-- 基础信息
base_info = {
	group_id = 133310581
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 581002, monster_id = 25020201, pos = { x = -2903.189, y = 268.248, z = 4139.805 }, rot = { x = 0.000, y = 165.229, z = 0.000 }, level = 32, drop_tag = "盗宝团", disableWander = true, pose_id = 9002, area_id = 28 },
	{ config_id = 581003, monster_id = 25010301, pos = { x = -2903.300, y = 270.040, z = 4134.556 }, rot = { x = 0.000, y = 347.953, z = 0.000 }, level = 32, drop_tag = "盗宝团", disableWander = true, pose_id = 9003, area_id = 28 },
	{ config_id = 581005, monster_id = 25010201, pos = { x = -2892.111, y = 267.946, z = 4144.254 }, rot = { x = 0.000, y = 352.748, z = 0.000 }, level = 32, drop_tag = "盗宝团", disableWander = true, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 581001, gadget_id = 70310007, pos = { x = -2903.546, y = 268.531, z = 4137.480 }, rot = { x = 0.000, y = 316.210, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 581004, gadget_id = 70330397, pos = { x = -2894.251, y = 267.284, z = 4144.186 }, rot = { x = 356.341, y = 0.470, z = 5.697 }, level = 32, state = GadgetState.GearStart, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 581002, 581003, 581005 },
		gadgets = { 581001, 581004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
